import api from './api';

export interface User {
    id: string;
    name: string | null;
    email: string;
    role: string;
}

export const usersApi = {
    getAll: async () => {
        const response = await api.get<User[]>('/users');
        return response.data;
    }
};
